@echo off
if "%1"=="" goto :error
.\setup.exe /qb INSTANCENAME="MSSQLSERVER" ADDLOCAL=SQL_Engine SQLACCOUNT="AUTORITE NT\SYSTEM" AGTACCOUNT="AUTORITE NT\SYSTEM" SQLBROWSERACCOUNT="AUTORITE NT\SYSTEM" SECURITYMODE=SQL SAPWD="%1" DISABLENETWORKPROTOCOLS=0
goto fin

:error
echo  Il faut entrer le mot de passe administrateur sur la ligne de commande
@pause

:fin
